RubyGems Navigation menu

apidiesel 0.15

Build API clients through an expressive DSL

Versionen:

  1. 0.15 - May 31, 2016 (16 KB)
  2. 0.14 - May 04, 2016 (16 KB)
  3. 0.13 - March 09, 2016 (16 KB)
  4. 0.12 - February 29, 2016 (14,5 KB)
  5. 0.11 - February 29, 2016 (14,5 KB)
Zeige alle Versionen (18 total)

Runtime Abhängigkeiten (2):

  • activesupport >= 4.2.0
  • httpi >= 2.4.1
  • Development Abhängigkeiten (8):

  • bundler ~> 1.10
  • pry ~> 0.10
  • pry-byebug ~> 3.2.0
  • pry-rescue ~> 1.4
  • pry-stack_explorer ~> 0.4.9
  • rake ~> 10.0
  • redcarpet ~> 3.3
  • yard ~> 0.8
  • Besitzer:

    Autoren:

    • Jan-Christian Foeh

    SHA 256-Prüfsumme:

    56bffca300a26dbcad00ee2b2053d46045c2e0565f5a266a3788ebadc0dd485a

    Downloads insgesamt 27.513

    Für diese Version 3.329

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: ~> 2.0

    Links: